
.omran-yazd-recents-abstract {
    border-bottom: 1px solid #B1B1B1;
    color: #3F76C4;
    display: inline-block;
    font-size: 12px;
    margin-bottom: 17px;
    padding-bottom: 3px;
}
.asset-title-slide-show-5{

       font-style: normal;
   }
.asset-summary-tv-video-news{padding-right: 6px;}
.omran-yazd-article-content{

    padding: 0px;
    text-align: justify;
    float: right;
    margin-top: 10px;
}